[Translation]
general=Galvenais
settings=Uzstādījumi
about=Par
starting=Ieslēdzas...
logfiles=Log faili
language=Valoda
browser_at_startup=Atvērt pārlūku, startējot serveri
hide_at_startup=Slēpt USBWebserver, startējot serveri
root_dir=Root mape
port_apache=Apache ports 
port_mysql=MySQL ports
save=Saglabāt
exit=Aizvērt
about_text=USBWebserver ir Border-IT & Scratch IS produkts//Izstrādāja Leon de Vries////Dizainu veidoja Bart Boerendans